/* ROOMS AND SUITS SECTION */
.rooms-and-suites-con .room-box .white-box,
.rooms-and-suites-con2 .room-box .white-box {
    width: 300px;
    background-color: var(--e-global-color-white);
    padding: 17px;
    bottom: 24px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: ease-in-out 0.6s;
}
.rooms-and-suites-con .owl-carousel .owl-item img{
    width: 100%;
    display: block;
}
.rooms-and-suites-con .room-box,
.rooms-and-suites-con2 .room-box {
    transition: ease-in-out 0.6s;
}

.rooms-and-suites-con .room-box .white-box h4,
.rooms-and-suites-con2 .room-box .white-box h4 {
    margin-bottom: 5px;
}

.rooms-and-suites-con .room-box .white-box .arrow-con,
.rooms-and-suites-con2 .room-box .white-box .arrow-con,
.index2-outer-wrapper .news-and-articles-con .news-box .arrow-con {
    background-color: var(--e-global-color-accent);
    width: 51px;
    height: 45px;
    text-align: center;
    cursor: pointer;
    transition: ease-in-out 0.6s;
}

.rooms-and-suites-con .room-box .white-box .arrow-con i,
.rooms-and-suites-con2 .room-box .white-box .arrow-con i,
.index2-outer-wrapper .news-and-articles-con .news-box .arrow-con i {
    line-height: 45px;
    margin: 0 auto;
    color: var(--e-global-color-white);
    font-size: 12px;
    cursor: pointer;
}

.rooms-and-suites-con .room-box .white-box .arrow-con:hover,
.rooms-and-suites-con2 .room-box .white-box .arrow-con:hover,
.index2-outer-wrapper .news-and-articles-con .news-box .arrow-con:hover {
    background-color: var(--e-global-color-secondary);
}

.rooms-and-suites-con .room-box .star {
    width: 46px;
    background-color: rgb(0 0 0 / 40%);
    left: 20px;
    top: 20px;
    padding: 7px;
}

.rooms-and-suites-con .room-box .star span {
    font-size: 12px;
    line-height: 12px;
    color: var(--e-global-color-text);
}

.rooms-and-suites-con .owl-carousel .owl-item .room-box .star img {
    width: auto;
}
.rooms-and-suites-con .owl-dots,
.testimonials-con .owl-dots,
.gallery-photos-carousel-con .owl-dots {
    margin-top: 44px;
    text-align: center;
}

.rooms-and-suites-con .owl-dots button,
.testimonials-con .owl-dots button,
.gallery-photos-carousel-con .owl-dots button {
    border: none;
    outline: none;
    box-shadow: none;
    text-align: center;
    margin: 0 auto;
}

.rooms-and-suites-con .owl-dots button:focus,
.rooms-and-suites-con .owl-dots button:focus-visible,
.testimonials-con .owl-dots button:focus,
.testimonials-con .owl-dots button:focus-visible,
.gallery-photos-carousel-con .owl-dots button:focus,
.gallery-photos-carousel-con .owl-dots button:focus-visible {
    border: none;
    outline: none;
    box-shadow: none;
}

.rooms-and-suites-con .owl-dots button.active span,
.testimonials-con .owl-dots button.active span,
.gallery-photos-carousel-con .owl-dots button.active span {
    background-color: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-secondary);
    width: 16px;
    height: 16px;
}

.rooms-and-suites-con .owl-dots button span,
.testimonials-con .owl-dots button span,
.gallery-photos-carousel-con .owl-dots button span {
    background-color: #e3d6d2;
    width: 13px;
    height: 13px;
    display: block;
    margin-right: 10px;
    cursor: pointer;
    margin-bottom: 0;
    border-radius: 100%;
}
.testimonials-con .white-box {
    padding: 45px 34px;
    background-color: var(--e-global-color-white);
}

.testimonials-con .owl-carousel .owl-item .white-box img {
    width: auto;
    margin-bottom: 18px;
}

.testimonials-con .owl-carousel .owl-item .white-box p {
    line-height: 25px;
    margin-bottom: 24px;
}

.testimonials-con .testimonial-detail {
    gap: 16px;
}

.testimonials-con .owl-carousel .owl-item .white-box .testimonial-detail .name-outer img {
    margin-bottom: 10px;
}

.testimonial-detail .designation {
    font-size: 14px;
    line-height: 17px;
}

.services-con .service-box {
    padding: 72px 45px 34px;
    box-shadow: 0 1px 94px rgb(0 0 0 / 5%);
    margin-top: 56px;
    border: 1px solid transparent;
    transition: ease-in-out 0.6s;
    width: 100%;
    margin-bottom: 50px;
}

.services-con .service-box h4 {
    margin-bottom: 16px;
}

.services-con .service-box figure.center-icon {
    position: absolute;
    width: 112px;
    height: 112px;
    line-height: 112px;
    border-radius: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: var(--e-global-color-secondary);
    left: 50%;
    transform: translate(-50%, 50%);
    top: -50%;
    transition: ease-in-out 0.6s;
}

.services-con .service-box p {
    line-height: 24px;
    margin-bottom: 22px;
    color: var(--e-global-color-text);
}

.services-con .service-box a {
    font-size: 14px;
    color: var(--e-global-color-accent);
}

.services-con .service-box a i {
    transition: ease-in-out 0.6s;
}

.services-con .service-box a:hover {
    text-decoration: none;
    color: var(--e-global-color-secondary) !important;
}

.services-con .service-box a:hover i {
    transform: translateX(2px);
}

.services-con .col-lg-4.col-md-4 {
    margin-bottom: 50px;
    display: flex;
}

.services-con .col-lg-4.col-md-4:nth-last-child(-n+3) {
    margin-bottom: 0;
}

.services-con .service-box:hover {
    border: 1px solid var(--e-global-color-accent);
}

.services-con .service-box:hover img {
    transform: translateY(-2px);
}
.services-con .servces-wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0px 30px;
}
.services-con .service-box img {
    transition: ease-in-out 0.6s;
    filter: brightness(10);
}

.services-con .service-box:hover figure.center-icon,
.services-con .services-box-outer-con:hover figure.center-icon {
    background-color: var(--e-global-color-accent);
}

.home-02-testimonial .testimonials-con .white-box, .home-02-testimonial .testimonials-con .white-box {
    box-shadow: 0 1px 94px rgb(0 0 0 / 4%) inset;
}


.get-intouch-inner-wrap ul li input {
    width: 100%;
    padding: 13px 19px;
    background-color: var(--e-global-color-white);
    border: none;
    height: 57px;
    font-size: 14px;
    font-weight: 400;
    color: var(--e-global-color-text);
}
.get-intouch-inner-wrap ul li:last-child {
    width: 100%;
}
.get-intouch-inner-wrap p{
    margin-bottom: 0px;
}
.get-intouch-inner-wrap ul li textarea {
    height: 132px;
    padding: 13px 19px;
    background-color: var(--e-global-color-white);
    border: none;
    width: 100%;
    font-size: 14px;
    color: var(--e-global-color-text);
    float: left;
    margin-bottom: 30px;
}

.get-intouch-inner-wrap ul li:last-child {
    width: 100%;
    margin-right: 0;
}

.get-intouch-inner-wrap ul li input:focus-visible,
.get-intouch-inner-wrap ul li textarea:focus-visible {
    border: none;
    outline: none;

}

.get-intouch-inner-wrap ul li input:focus,
.get-intouch-inner-wrap ul li textarea:focus {
    box-shadow: inset 0 1px 1px rgb(20 70 46 / 8%), 0 0 8px rgb(41 87 88 / 6%);
    border-color: var(--e-global-color-secondary);
}
.get-intouch-inner-wrap .primary-button button {
    background-color: var(--e-global-color-secondary);
    padding: 0;
    min-width: 187px;
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 58px;
    width: 100%;
    text-decoration: none;
    color: var(--e-global-color-white);
    cursor: pointer;
    border: none;
}
.get-intouch-inner-wrap .primary-button button:hover{
    background-color: var(--e-global-color-accent);
}
.get-intouch-inner-wrap .upperportion{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    margin-bottom: 20px;
}


.footer-inner-content4 input {
    height: 55px;
    width: 100% !important;
    font-size: 14px;
    padding: 10px 15px;
}

.footer-inner-content4 input:focus {
    box-shadow: inset 0 1px 1px rgb(20 70 46 / 8%), 0 0 8px rgb(207 121 101 / 60%);
    outline: none;
    border: 1px solid var(--e-global-color-accent);
}


.footer-inner-content4 button {
    position: absolute;
    width: 48px;
    height: 44px;
    background: var(--e-global-color-accent);
    outline: none;
    border: none;
    top: 6px;
    right: 6px;
    cursor: pointer;
    transition: ease-in-out 0.6s;
}

.footer-inner-content4 i {
    color: var(--e-global-color-white);
}


.reservation-con .reservation-inner {
    display: grid;
    grid-template-columns: 259px 259px 138px 138px;
    gap: 18px;
}

.reservation-con .adults-con,
.reservation-con .children-con {
    flex-direction: column;
    display: flex;
}

.reservation-inner label {
    color: var(--e-global-color-primary);
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 600;
}
.reservation-con .primary-button i{
    margin-top: 0px !important;
}
.reservation-con .primary-button button {
    height: 100px;
    min-width: 190px;
    padding: 18px 46px;
    line-height: 35px;
    font-size: 16px;
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-white);
    text-align: center;
    outline: none !important;
    border: none !important;
}

.reservation-con .primary-button {
    margin-left: 30px;
}
.reservation-con .primary-button button:hover,.reservation-con .primary-button button:focus{
    cursor: pointer;
    background-color: var(--e-global-color-accent);
    color: var(--e-global-color-white) !important;
}
.reservation-con .reservation-inner input,
.reservation-con .reservation-inner select {
    border: 1px solid #dfdfdf;
    height: 42px;
    padding: 10px 14px;
    color: #747474;
}

.reservation-con .reservation-inner input:focus,
.reservation-con .reservation-inner select:focus {
    box-shadow: inset 0 1px 1px rgb(20 70 46 / 8%), 0 0 8px rgb(41 87 88 / 60%);
    outline: none;
    border: 1px solid var(--e-global-color-secondary);
}
.reservation-con p{
    margin-bottom: 0px !important;
}
.reservation-con br{
    display: none;
}

.footer_section svg{
    width: 14px !important;
}
.footer-form p{
    margin-bottom: 0px !important;
}